@charset "utf-8";

/*---------- reset ----------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;500;700;900&display=swap');

html,
body { padding:0; margin:0; }
body * { font-family:'Noto Sans KR',sans-serif; word-break:keep-all; }
body { font-weight:400; letter-spacing:-0.02em; }
strong,
h1, h2, h3 { font-weight:700; }
h1, h2, h3, p, dl, dt, dd { margin:0; }
ul, ol { list-style:none; padding:0; margin:0; }
a { text-decoration:none; }
button { cursor:pointer; }
input[type="text"],
input[type="email"],
input[type="tel"],
textarea { -webkit-appearance:none; -moz-appearance:none; appearance:none;	}/* input ±âº» ½ºÅ¸ÀÏ ÃÊ±âÈ­ */
input::-ms-clear { display: none; }/* IE10 ÀÌ»ó¿¡¼­ input box ¿¡ Ãß°¡µÈ Áö¿ì±â ¹öÆ° Á¦°Å */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { -webkit-appearance:none;  -moz-appearance:none; appearance:none; }/* input type number ¿¡¼­ È­»ìÇ¥ Á¦°Å */

::-webkit-input-placeholder { color:#999; }
:-ms-input-placeholder { color:#999; }
:-mos-input-placeholder { color:#999; }



/*---------- common ----------*/
.ev_inner { box-sizing: border-box;	 max-width:1040px; width: 100%; margin-left:auto; margin-right:auto; padding-left:20px; padding-right:20px; }




/*---------- header ----------*/
header { overflow-x:hidden; height:75px; font-size:0; border-bottom:1px solid #202020; }
.top { position:relative; 
		display:-webkit-box; display:-ms-flexbox; display:flex; align-items:center; justify-content:flex-end; 
		box-sizing:border-box; width:100%; max-width:1040px; height:100%; margin-left:auto; margin-right:auto; padding:0 20px; 
	 }
header img { height:auto; }
header .to_allminwon { margin-top:-5px; margin-right:auto; }
header .by { display: none; }
header .mss { margin-left:30px; }


@media only screen and ( max-width:767px ) { 
	header { height:auto; padding:20px 0; }
	.top { padding:0 10px; }
	header img { height:auto; }
	.to_allminwon { }
	.to_allminwon img { width:200px; }
	header .mss { width:140px; margin-left:15px; }
}

@media only screen and ( max-width:590px ) {
	header { height:auto; }
	.to_allminwon { width:42%; }
	.to_allminwon img { width:100%; }
	header .mss { width:24%; }

}
@media only screen and ( max-width:475px ) { /* mobile */

	
}

/* IR Text Hide */
.ev_visual_inner h1 p,
.exp_top_visual p,
.ev_a .ev_inner h2 p,
.ev_a .ev_top_tag h2 p { position: absolute; color:transparent !important; left:0; right:0; top:0; bottom:0; text-align: center; }


/*---------- contents ----------*/
/*-- Á¤ºÎÁö¿ø±Ý ÃÖ´ë 2¾ï! ¼öÃâ¹Ù¿ìÃ³ ¹«·á ÀÌ¿ë ¾È³» --*/
.ev_visual { padding:85px 0 30px; border-bottom:10px solid #1b53a8; background-color: #7cd1fa; background:url(/img/event/ev/visual_background.png) center center repeat-x; background-size:1px 100%; }
.ev_visual_inner,
.ev_visual_inner img { margin-left:auto; margin-right:auto; }
.ev_visual_inner { max-width:1200px; }

.ev_visual_inner img { display:block; height:auto; }
.ev_visual_inner h1 { position: relative; }
.ev_visual_inner h1 img { width:80%; max-width:693px; }
.ev_visual_inner h1 p {  }
.exp_top_visual { position: relative; width:calc(100% - 40px); max-width:1148px; }
.exp_top_visual img { width:100%; height:auto; }

@media screen and ( max-width:720px ) {
	.ev_visual { padding:50px 0 25px; }
}

/*-- ¼öÃâ¹Ù¿ìÃ³ ¼öÇà±â°ü ¼±Á¤ --*/
.ev_a { padding:80px 0 50px;text-align:center; background-color:#1a143b; }
.ev_a .ev_inner > h2 { position: relative; display:flex; justify-content:center; align-items:center; }
.ev_a .ev_inner > h2:before,
.ev_a .ev_inner > h2:after { content:''; width:104px; height:136px; background:url(/img/event/ev/exp_item_leaf.png) center center no-repeat; background-size:100% auto; }
.ev_a .ev_inner > h2:before { margin-right:-5px; }
.ev_a .ev_inner > h2:after { margin-left:-5px; -webkit-transform: scaleX(-1); transform: scaleX(-1); }
.ev_a .ev_inner > h2 img { max-width:449px; width:582px; height:auto; }
@media screen and ( max-width:850px ) {
	.ev_a .ev_inner > h2:before,
	.ev_a .ev_inner > h2:after { width:12.4vw; height:auto; padding-top:17.28%; margin-top:10px; }
	.ev_a .ev_inner > h2 img { width:calc(100% - 18vw); }
}
@media screen and ( max-width:720px ) {
	.ev_a { padding:40px 0 30px; }	
}
/* ¼öÃâ¹Ù¿ìÃ³¶õ? */
.ev_top_table { margin:45px 0 50px; }
.ev_top_table dt { padding:30px 20px 25px; color:#fff; background-color:#ac8545; }
.ev_top_table dt strong,
.ev_top_table dt p { text-shadow:1px 2px 2px rgba(0,0,0,0.8); }
.ev_top_table dt strong { display:block; margin-bottom:10px; font-weight:900; font-size:30px; }
.ev_top_table dt p { max-width:600px; margin:0 auto; line-height:1.2; font-size:25px; }
.ev_top_table dt mark { display:inline-block; vertical-align:top; padding:1px 3px 3px; font-weight:900; color:#fe6845; border-radius: 3px; background-color:#000; }
.ev_top_table dd { padding:30px 40px; background-color:#e9e8ec; }
.ev_top_table table { width:100%; border-spacing:2px ;	 }
.ev_top_table th,
.ev_top_table td { padding:8px; width:50%; }
.ev_top_table th { color:#fff; background-color:#7e6b5a; }
.ev_top_table td { background-color:#fff; }
.ev_top_table b { display:block; margin-top:15px; font-size:25px; font-weight:900; color:#fe6845; }
.ev_top_tag {  }
.ev_top_tag h2 { position: relative; }
.ev_top_tag h2 img { max-width:628px; width:100%; height:auto; }
.ev_top_tag ul { display:flex; flex-wrap:wrap; justify-content:center; max-width:725px; margin:15px auto 0; padding:1px 0 0 0; }
.ev_top_tag li { min-width:100px; padding:10px 20px; margin:17px 8px 0; line-height:1; font-size:21px; font-weight:500; border-radius:19px; letter-spacing:-0.05em; }
.ev_top_tag li:nth-child(even) { color:#c1d887; background-color:#767289; }
.ev_top_tag li:nth-child(odd) { color:#6499db; background-color:#504f58; }
.ev_top_tag li:nth-child(5),
.ev_top_tag li:nth-child(7) { color:#c1d887; background-color:#767289; }
.ev_top_tag li:nth-child(6),
.ev_top_tag li:nth-child(8) { color:#6499db !important; background-color:#504f58 !important; }
.ev_top_tag li:nth-child(1) { margin-left:30px; }
.ev_top_tag li:nth-child(5){ margin-left:-20px; }
@media screen and ( max-width:770px ) {
	.ev_top_tag li:nth-child(1),
	.ev_top_tag li:nth-child(5) { margin-left:8px; }
	.ev_top_tag li { min-width:auto; font-size:15px; margin:8px 4px 0; }
}
@media screen and ( max-width:720px ) {
	.ev_top_table { margin-top:20px; }
	.ev_top_table dt { padding:20px 15px 18px; }
	.ev_top_table dt strong { font-size:25px; }
	.ev_top_table dt p { max-width:480px; font-size:18px; }
	.ev_top_table dd { padding:20px; }
	.ev_top_table table { font-size:14px; }
	.ev_top_table b { font-size:20px; }
	.ev_top_tag li { font-size:13px; }
}

/*-- ÀÌ¿ë¹æ¹ý --*/
.ev_b { padding:90px 0 50px; text-align:center; background:#eef5f9; 
		/* background:linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 195px, rgba(238,245,249,1) 195px, rgba(238,245,249,1) 100%); */
		background-image:url(/img/event/ev/exp_bgimg.png), linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 185px, rgba(238,245,249,1) 185px, rgba(238,245,249,1) 100%);
		background-position:calc(50% + 300px) -38px, 0 0;
		background-repeat:no-repeat;
		}
.ev_b h2 { margin-bottom:10px; line-height:1; font-size:50px; font-weight:900; color:#333; }
.ev_period { font-size:28px; font-weight:500; }
.ev_period strong,
.ev_period b { font-weight:900; }
.ev_period strong { color:#004080; }
.ev_period b { color:#e83571; }
.ev_b_img { position: relative; max-width:814px; width:100%; margin:100px auto 20px; }
.ev_b_img img { display:block; height:auto; width:100%; }
.ev_b_img ul { position: absolute; left:0; right:0; top:0; bottom:0; color:transparent !important; }
.ev_b .ev_txt { /*margin-bottom:25px;*/ font-size:24px; font-style:italic; font-weight:900; }
.ev_b .ev_txt span { display:block; }
.ev_b .ev_txt span:first-child { color:#004080; }
.ev_b .ev_txt span:nth-child(2) { color:#0071c8; }

@media screen and ( max-width:720px ) {
	.ev_b h2 { font-size:38px; }
	.ev_period { font-size:20px; }
	.ev_b .ev_txt{ font-size:18px; }

	.ev_inner a { display:block; }
	.ev_inner a img { max-width:426px; width:100%; height:auto;	}

	.ev_b { padding:50px 0; 
			background-image:url(/img/event/ev/exp_bgimg.png), linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 110px, rgba(238,245,249,1) 110px, rgba(238,245,249,1) 100%);
			background-position:calc(50% + 180px) -40px, 0 0;
			background-size:200px auto, auto auto;
			}
	.ev_b_img { margin:50px 0 20px; }





}


/*-- ÇÑ±¹ÅëÇÕ¹Î¿ø¼¾ÅÍ ¼­ºñ½º --*/
.ev_c { padding:70px 0; text-align:center; }
.ev_c h2 { margin-bottom:25px; line-height:1; font-size:46px; font-weight:900; color:#333; }
.ev_c h2 + p { font-size:28px; font-weight:900; color:#ff7f47; }
.ev_svc,
.ev_svc h3,
article[class^="svc_"],
article[class^="svc_"]:not(.svc_a) p,
.svc_d ul { display:flex; }
.ev_svc p { margin-left:auto; margin-right:auto; padding:20px 19px; line-height:1.3; font-size:18px; letter-spacing:-0.05em; color:#25496b; }

.ev_svc { flex-wrap:wrap; justify-content:space-between; max-width:814px; width:90%; margin:15px auto 30px; }
.ev_svc article { box-sizing: border-box; }
.ev_svc h3 { justify-content:center; align-items:center; height:50px; font-size:20px; font-weight:400; color:#fff; }

article[class^="svc_"]:not(.svc_d) { flex-flow:column; }
article[class^="svc_"] p { flex:1 0 auto; align-items:center; }

@media screen and ( max-width:720px ) {
	.ev_c h2 { margin-bottom:15px; font-size:30px; }
	.ev_c h2 + p { font-size:18px; }
	.ev_svc h3 { font-size:16px; }
	.ev_svc p { font-size:14px; }
}

.svc_a { width:100%; border-right:1px solid #3581b8; border-left:1px solid #3581b8; }
.svc_a h3 { font-size:22px; background-color:#3581b8; }
.svc_a p { max-width:650px; font-size:20px; font-weight:500; }
.svc_a mark { color:#bb1ed8; background-color:transparent; }

.svc_b { width:50%; border-bottom:1px solid #3581b8; }
.svc_b h3 { height:39px; }
.svc_a + .svc_b { border-left:1px solid #3581b8; }
.svc_b + .svc_b { border-left:1px solid #cbcbcb; border-right:1px solid #3581b8; }

.svc_b h3 { background-color:#34b5c5; }
.svc_b p { font-size:18px; }

.svc_c,
.svc_d { width:calc(33.333% - 10px); margin-top:12px; }

.svc_c { background-color:#f4f4f4; }
.svc_c p { font-weight:500; color:#466079; }
.svc_c h3 { padding:5px 10px; line-height:1.2; text-shadow:0 2px 2px rgba(41,37,135,0.65); background-color:#5c7b91; }
.svc_c h3.bgc01 { background-color:#64aa44; }
.svc_c h3.bgc02 { background-color:#487392; }



.svc_d { justify-content:space-between; font-size:20px; }
.svc_d ul { flex-flow:column; justify-content:center; align-items:center; width:calc(33.333% - 7px); color:#fff45c; background-color:#683cb0; }
.svc_d li:first-child { color:#fff; }
.svc_d li:last-child:before { content:''; display:block; width:23px; height:32px; margin:10px auto 5px; background:url(/img/event/ev/exp_item_arrow.png) center center no-repeat; background-size:100% auto; }

.ev_tel { color:#2f3267; font-size:24px; }
.ev_tel:before { content:''; display:inline-block; vertical-align:top; width:35px; height:30px; margin:5px 10px 0 0; background:; background:url(/img/event/ev/exp_item_phone.png) center center no-repeat; }

@media screen and ( max-width:720px ) {
	.svc_a h3 { font-size:17px; }
	.svc_a p,
	.svc_b p { font-size:15px; }
	.svc_c,
	.svc_d { width:calc(33.333% - 4px); }
	.svc_c p { padding:12px 10px; }

	.svc_d { font-size:16px; }
	.svc_d ul { width:calc(33.333% - 2px); }
	.svc_d li:last-child::before { width:15px; height:21px; }
}
@media screen and ( max-width:600px ) {
	.svc_c,
	.svc_d { width:calc(50% - 5px); }
}



/*---------- ¼öÃâ ¹Ù¿ìÃ³¸¦ ÀÌ¿ëÇÑ ¹Î¿ø¼­·ù ´ëÇà »ó´ãÇÏ±â ----------*/
.sc03 { padding:70px 0 45px; background-color:#e8eef2; }
.sc03 h2 img { display:block; max-width:469px; width:100%; height:auto; margin:0 auto; }

.consult_box { width:100%; }
.consult_box strong { font-weight:500; line-height:1; }

.consult_form li { display:block; }
.consult_form li:not(:first-child) { margin-top:10px; }

.consult_form li input,
.consult_form li textarea { overflow-y:auto; box-sizing:border-box; width:100%; border:0; background-color:#fff; resize:none; }
.consult_form li textarea { height:150px; padding:15px; }

.consult_form li input:visited,
.consult_form li textarea:visited { outline:0; }

.consult_agree table { border-collapse:collapse; width:100%; }
.consult_agree th { text-align:left; font-weight:400; color:#000; background-color:#d3d3d3; }
.consult_agree td { color:#666; background-color:#fff; }
.consult_agree p { color:#333; }

.agree_check { margin-top:10px; line-height:1; }
.agree_check input[type="checkbox"] { vertical-align:middle; }
.agree_check label { color:#000; cursor:pointer; font-weight:500; }
.consult_btn { display:block; margin:0 auto; border:0; }

@media only screen and ( min-width:768px ) {
	.consult_box { display:table; box-sizing:border-box; max-width:1000px; margin:30px auto 20px; padding:40px; background-color:#b9c1c7; }
	.consult_form, 
	.consult_agree { display:table-cell; }

	.consult_form { padding:0 20px 0 10px; }
	.consult_form li { position:relative; padding-left:55px; }
	.consult_form li strong { position:absolute; left:0; top:15px; font-size:14px; }
	.consult_form li input { height:40px; text-indent:15px; }

	.consult_agree { width:36.5%; padding:0 0 0 20px; vertical-align:middle; border-left:1px solid #e4e4e4; }
	.consult_agree table { margin:15px 0; }
	.consult_agree th,
	.consult_agree td { height:43px; padding:0 20px; font-size:12px; border:2px solid #b9c1c7; }
	.consult_agree p { font-size:12px; }

	.agree_check { font-size:13px; }
	.agree_check input[type="checkbox"] { width:20px; height:20px; margin:0 5px 0 0; }

	.consult_btn { width:293px; height:70px; }

}
@media only screen and ( max-width:767px ) {
	.sc03 { padding:30px 5%; }
	.sc03 h2 { margin-bottom:30px; }

	.consult_form li input,
	.consult_form li textarea,
	.consult_agree,
	.agree_check { font-size:18px; }

	.consult_form li input,
	.consult_form li textarea { border-radius:0; border:1px solid #b9c1c7; }

	.consult_form li strong { display:none; }

	.consult_form li input { height:50px; padding-left:15px; }

	.consult_agree { margin-top:15px; }
	.consult_agree strong:first-of-type { font-size:20px; }
	.consult_agree table { margin:5px 0; }
	.consult_agree th,
	.consult_agree td { padding:10px 10px 10px 15px; border:2px solid #e8eef2; }
	.consult_agree th { width:40%; }

	.consult_agree p { font-size:15px; letter-spacing:-0.05em; }

	.agree_check { margin-bottom:20px; letter-spacing:-0.05em; }
	.agree_check input[type="checkbox"] { width:25px; height:25px; margin:0; }

	.consult_btn { width:100%; height:85px; background-size:245px auto; }
}



/*---------- footer ----------*/

footer { padding:25px 0 30px; font-weight:400; color:#e1e1e1; text-align:center; background-color:#41424b; }
footer ul { font-size:0; }
footer li { display:inline-block; }
.pre { padding:10px 0 15px; margin-bottom:20px; border-bottom:1px solid #555963; }
.pre li { color:#a3a3a3; }


.department li:first-child a[href*="tel"] { color:#e4007f; }
.department li:nth-child(2) a[href*="tel"] { color:#0079e3; }
.department li:nth-child(3) a[href*="tel"] { color:#00b192; }
.department li:nth-child(4) a[href*="tel"] { color:#cfa972; }

.department a[href*="tel"] { font-weight:700; }

@media only screen and ( min-width:768px ) {
	footer,
	footer h2 { font-size:14px; }
	.pre li { font-size:12px; }
	.pre li + li:before { content:''; display:inline-block; margin:0 7px; vertical-align:middle; width:1px; height:12px; background-color:#a3a3a3; }

	.department { display:inline-block; }
	.department li { font-size:13px; text-align:left; }
	.department li + li { margin-left:40px; }
	.department a { display:block; white-space:nowrap; }
	.department a[href*="tel"] { max-width:6.5em; margin:5px 0 10px; font-size:17px; font-weight:700; }
	.department a[href*="mailto"] { font-size:14px; color:#0292d2; }
}
@media only screen and ( max-width:767px ) {
	footer,
	footer h2 { font-size:18px; letter-spacing:-0.05em; }
	.pre li { font-size:15px; }
	.pre li:nth-child(2):before { content:''; display:inline-block; margin:0 7px; vertical-align:middle; width:1px; height:12px; background-color:#a3a3a3; }
	.pre li:last-child { display:block; }

	.department { display:inline-block; max-width:95%; padding:0 2.5%; text-align:left; line-height:1.3; }
	.department li { display:block; margin-bottom:15px; }
	.department li span { display:block; font-size:18px; }
	.department a[href*="tel"] { margin-right:10px; font-size:25px; }
	.department a[href*="mailto"] { font-size:18px; color:#8d8d8d; }		
}













/*---------- Äü¸Þ´º Ãß°¡ 2021-03-11 ----------*/
.kv_quick { position:fixed; bottom:110px }

@media only screen and ( min-width:1330px ) { /* pc - browser width over */
	.kv_quick { left:calc(50% + 550px); }
}
@media only screen and ( max-width:1329px ) { /* pc */
	.kv_quick { left:calc(50% + 40%); }
}
@media only screen and ( max-width:1100px ) { /* pc */
	.kv_quick { left:auto; right:10px; }
}
@media only screen and (max-width: 767px) {
	.kv_quick { bottom:50px }		
}

.kv_quick a { display:block; box-sizing:border-box; width:92px; height:92px; padding-top:53px; line-height:1; font-size:14px; text-align:center; border:3px solid #fff; border-radius:50%; background-repeat:no-repeat; }
.kv_quick a + a { margin-top:9px; }
.kv_quick_n { color:#fff; background:#3eb044 url(/img/event/ev/kv_quick_n.png) 50% 35%; }
.kv_quick_k { color:#382727; background:#ffde00 url(/img/event/ev/kv_quick_k.png) 50% 30%; }

@media only screen and (max-width: 767px) {
	.kv_quick a { width:74px; height:74px; padding-top:42px; font-size:13px; border-width:2px; }
	.kv_quick_n,
	.kv_quick_k { background-size:30px auto; background-position-y:25%; }
}